/* Grid view widget */
.widgets .grid-item {min-width: 22em;max-width: 24em;}
/*.widgets .grid-item.site_plan_widget {max-width: unset;}*/
.gridAreaWraper {background-color: #fff;}
.is_dark .gridAreaWraper {box-shadow: 0 0 20px 10px rgba(95, 45, 237, 0.1) !important;background: #17093e;color: white;}
.is_dark .bg-gray-900 .gridAreaWraper .gridAreaContent,
.is_dark .gridAreaWraper .gridAreaContent {color: white !important;}
.gridAreaWraper .gridAreaImg img {width: 100%;border-radius: 4px;cursor : pointer;}
.postedDate {font-size: 12px;}
.fa-star{color: #919191}
.fa-star.active{color: #ffd52c;}

.gridAreaHeading .titleHeight {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    line-height: 1.5;
    margin-bottom: 5px;
}
.registerarea__form form .register__input {
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
}
#projects__one .gridarea__wraper .gridarea__content .gridarea__list ul li:last-child {
    text-align: right;
}
.educationarea .educationarea__bottom__button input {
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
}
.educationarea .educationarea__bottom__button input::placeholder {
    color: #a7a7a7 !important;
}
.titleHeight:hover{cursor: pointer;color: #5f2ded;}
.tagSec, .slugSec {
    border-radius: 4px;
    padding: 2px 5px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #5f2ded;
    background-color: #5f2ded;
    color: white;
    max-width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.listAreaHeading .titleHeight,
.gridListHeading .titleHeight {
    min-height: 35px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    width: auto !important;
}

.gridAreaWraper .reviewContent{
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    height: 120px;
    line-height: 1.5;
    word-break:break-all;
}

.gridAreaContent .usrSec {
    max-width: 120px;
    display: flex;
    align-items: center;
}
.gridAreaContent .usrSec .usrNameSec {max-width: 105px;margin-top: 6px;font-size: 14px;}
.gridAreaContent .slugSec {
    padding: 1px 10px 2px 10px;
    width: 60px;
}
.blogarae__img__2 img {max-height: 300px;}

.webinar_class .entry-img {
    position: relative;
    height: 250px;
}
.webinar_class .entry-img img {
    height: 100%;
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.webinar_class .entry-img .webiTitle {
    position: absolute;
    top:0;
    left:0;
}
.webinar_class .entry-img .webiTitle h4 {
    color: #fff;
    padding: 16px 12px;
    font-size: 16px;
}
.webiArea {
    font-family: var(--headingFont);
}
.webiArea .webiLabel {
    font-size: 14px;
}
.webiArea .webinarTime {
    font-size: 13px;
    font-weight: 500;
}
.webiArea .webinarHost {
    font-size: 14px;
    margin-top: 10px;
}
.webiArea .user_bottom {
    margin: 8px 0 20px 0;
}
.webiArea .user_bottom .name_sec {
    font-size: 14px;
    padding-left: 8px;
}
.webiArea .user_bottom .hostProf {
    font-size: 12px;
    line-height: 1;
    padding-left: 8px;
}

/* List view widget */
.widgets .list-item {min-width: 22em;}
.widgets .blog__content__wraper__2.list-item {max-width: 40em;}
.listAreaWraper {background-color: #fff;}
.is_dark .listAreaWraper {box-shadow: 0 0 20px 10px rgba(95, 45, 237, 0.1);background: #17093e;}
.is_dark .blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__list__2 {color: #fff;}
.is_dark .listAreaWraper .listAreaHeading .gridListHeading {color: #fff;}

.is_dark .listAreaWraper .text-gray-500 {color: #e1e1e1 !important;}
.desc_height {
    min-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 14px;
}

.listAreaHeading .reviewContent{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    height: 45px;
    line-height: 1.5;
}
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__list__2 .usrSec {
    max-width: 175px;
}
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__list__2 ul li {
    max-width: 200px;
}
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__list__2 ul li .slugSec {
    float: left;
}
.blog__content__wraper__2 .blogarea__text__wraper__2 .blogarea__paragraph p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
}

/* Sidebar widget */
.widgets .sidebar-item {max-width: 18em;}
.sbarAreaHeading .lessonCountSec {font-size: 12px;margin-top: 2px;color: #e7e7e7;}
.sbarAreaHeading .fa-star{font-size: 12px;}
.sbarAreaWraper .rounded-circle {border-radius: 50%;}
.blogsidebar__content__wraper__2 .blogsidebar__content__inner__2 .blog__sidebar__text__2 p {margin-bottom: 7px;}
.footerarea .sbarAreaHeading .titleHeight{color:rgba(255,255,255,1);}

.sbarAreaHeading .titleHeight {
    min-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    font-size: 15px;
    font-weight: 600;
    width: auto !important;
    color: #fff;
}
.sbarAreaHeading .titleHeight:hover{color: #5f2ded;}
.gridLabel{color: #5f2ded;}
.footerarea__content ul,
.blog_content ul{padding-left: 2rem;}
.footerarea__content li,
.blog_content li{list-style: unset;display: list-item;}

.plan_pricing{font-size: 26px;color: #0062ff;font-weight: 600;max-width: 85px;line-height: 1.5;}
.planListLink{min-width: 130px;}
.planLeftSec{width: 110px;}
.sbarAreaWraper .plan_pricing{font-size: 20px;color: #0062ff;font-weight: 600;}
.sbarAreaWraper .plan_type{font-size: 13px;}

.sbarAreaWraper .review-avatar {margin: 0 auto;float: left;}
.sbarAreaWraper .review-avatar img {width: 54px;height: 54px;-webkit-border-radius: 100%;-moz-border-radius: 100%;-o-border-radius: 100%;border-radius: 100%;}
.review-author {position: relative;display: inline-block;text-align: left;padding: 0 0 0 15px;}
.sbarAreaWraper .review-author {width: calc(100% - 60px);color: white;}
.followUs_title{
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    position: relative;
    padding-left: 8px;
    margin-bottom: 25px;
}

.followUs_title::before{
    position: absolute;
    content: "";
    width: 2px;
    height: 21px;
    background: var(--primaryColor);
    left: 0;
    bottom: 5px;
}

.followIcon ul li{
    margin-right: 14px;
    float: left;
    list-style: none;
}

.followIcon ul li a {
    width: 39px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    background: var(--whitegrey2);
    color: var(--blackColor2);
    display: inline-block;
    border-radius: var(--borderRadius);
}
/* responsive widgets */
.gridarea .widgets .grid-item{min-width: unset;max-width:  unset;flex: 0 0 auto;width: 100%;}

@media (min-width: 576px){
    .gridarea .widgets .grid-item  {flex: 0 0 auto;width: 50%;}
}

@media (min-width: 768px){
    .gridarea .widgets .grid-item {flex: 0 0 auto;width: 50%;}
}

@media (min-width: 992px){
    .gridarea .widgets .grid-item {flex: 0 0 auto;width: 33.33333333%;}
}

@media (min-width: 1200px){
    .gridarea .widgets .grid-item {flex: 0 0 auto;width: 33.33333333%;}
}




@media (max-width: 576px) {
    .listAreaWraper .course_content,
    .listAreaWraper .course_thumbnail {width: 100%;}
}

@media (max-width: 991px) {
    .blogsidebar__content__wraper__2 .widgets .widget_content{width: 100%;max-width: unset;}
    .gridAreaContent .fa-star{font-size: 12px;}
}

/* our team widget */
.ourTeamWidget .team-member {margin-right: 14px;margin-bottom: 60px;visibility: visible;}
.ourTeamWidget .team-member-photo {max-height: 455px;overflow: hidden;position: relative;text-align: center;margin-bottom: 30px;border-radius: 14px;}
.ourTeamWidget .hover-overlay {width: 100%;height: auto;overflow: hidden;position: relative;background: white;display: flex;justify-content: center;}
.ourTeamWidget .hover-overlay img {transform: scale(1);overflow: hidden;transition: transform 400ms;}
.ourTeamWidget .team-member:hover img {transform: scale(1.05);}
.ourTeamWidget .team-member:hover .item-overlay {opacity: .45;}
.ourTeamWidget .item-overlay {opacity: 0;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(20, 20, 20, .25);transition: all 400ms ease-in-out;}
.ourTeamWidget .img-fluid {max-width: 100%;height: auto;}
.ourTeamWidget .team-member-data {position: relative;margin-left: 5px;}
.ourTeamWidget .team-member-data h6.s-20 {color: #5F2DED;line-height: 1.35;margin-bottom: 8px;font-size: 20px;width: calc(100% - 70px);}
.ourTeamWidget .team-member-data p {line-height: 1;font-weight: 400;letter-spacing: 0;margin-bottom: 0;}
.ourTeamWidget .color--grey {color: #fff;}
.ourTeamWidget ul.tm-social {position: absolute;top: -1px;right: 8px;transition: all 0.3s ease-out;}
.ourTeamWidget ul.tm-social li {width: auto !important;display: inline-block !important;vertical-align: top;clear: none !important;padding: 0;margin-left: 10px;opacity: .6;transition: all 0.5s ease-out;cursor: pointer;}
.ourTeamWidget .icon_sec {fill: #fff;text-decoration: none;transition: all 400ms ease-in-out;font-size: 18px;}
.ourTeamWidget .icon_sec:hover {fill: #fff !important;text-decoration: none;}

/* Course widgets */
.courseListWidgets .courseCard {box-shadow: 0 0 50px 10px rgba(95, 45, 237, 0.15);}
.courseListWidgets .courseCard .courseView,
.courseListWidgets .courseCard .course_title {color: white;}
.courseListWidgets .courseCard .courseView:hover,
.courseListWidgets .courseCard .course_title:hover {color: #5f2ded;}
.courseListWidgets .courseCard .courseUserName,
.courseListWidgets .courseCard .courseSubSection,
.courseListWidgets .courseCard .course_desc {color: #c2c2c2;}
.courseListWidgets .courseCard .courseSvg {fill: #5F2DED;}
.courseListCard  .gridAreaWraper {
    box-shadow: 0 0 50px 10px rgba(95, 45, 237, 0.15) !important;
    background: transparent !important;
}
.courseListCard  .courseLabel {
    color: #5f2ded;
}
.courseListCard  .courseTitle {
    color: #fff;
}
.courseListCard  .courseTitle:hover {
    color: #5f2ded;
}

.article_overview .blogCardMain {
    background-color: transparent;
    box-shadow: 1px 0px 20px rgb(144 144 144 / 29%);
    margin: 8px;
}
.article_overview .blogCardMain .blog_date,
.article_overview .blogCardMain .blog_desc {
    color: rgb(185 185 185);
}
.article_overview .blogCardMain .blog_title {
    color: #fff;
}
.article_overview .blogCardMain .blog_title:hover {
    color: #5f2ded;
}
.article_overview .blogCardMain .blog_tags {
    background-color: #5f2ded;
    border: 1px solid #5f2ded;
    color: #fff !important;
    max-width: 350px !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.article_overview .blogCardMain .blog_tags:hover a {
    color: #fff !important;
}
.article_overview .blogCardMain .view_more_btn:hover {
    color: #5f2ded;
    fill: #5f2ded;
}
